{
  "variants": {
    "": [
		{ "model": "minecraft:block/bricks/bricks" },
		{ "model": "minecraft:block/bricks/bricks_1" },
		{ "model": "minecraft:block/bricks/bricks_2" },
		{ "model": "minecraft:block/bricks/bricks_3" },
		{ "model": "minecraft:block/bricks/bricks_4" },
		{ "model": "minecraft:block/bricks/bricks_5" },
		{ "model": "minecraft:block/bricks/bricks_6" },
                { "model": "minecraft:block/bricks/bricks_7" },
                { "model": "minecraft:block/bricks/bricks_8" },
		{ "model": "minecraft:block/bricks/bricks_9" },
		{ "model": "minecraft:block/bricks/bricks_10" },
		{ "model": "minecraft:block/bricks/bricks_11" },
		{ "model": "minecraft:block/bricks/bricks_12" },
		{ "model": "minecraft:block/bricks/bricks_13" },
                { "model": "minecraft:block/bricks/bricks_14" },
                { "model": "minecraft:block/bricks/bricks_15" }
	]
  }
}
